
/* -----------------------------------------------------------
BTN
-------------------------------------------------------------*/
.accordion .btn.round.lemino_color p,
.btn a {
  display: block;
  max-width: 500px;
  height: 70px;
  margin: auto;
  border-radius: 100px;
  color:#fff;
  padding: 23px 0;
  position: relative;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	letter-spacing: 3px;
}
.btn a:hover {
  transition: all 0.3s ease-in;
}
.btn {
  position: relative;
}
/*
.btn.square a:hover {
	border: 3px solid #1bbeb1;;
}
*/
.btn.round {
  position: relative;
  max-width: 500px;
  margin: auto;
}
.btn.round::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 100px;
  padding: 2px; /* ÃƒÂ£Ã†â€™Ã…â€œÃƒÂ£Ã†â€™Ã‚Â¼ÃƒÂ£Ã†â€™Ã¢â€šÂ¬ÃƒÂ£Ã†â€™Ã‚Â¼ÃƒÂ£Ã‚ÂÃ‚Â®ÃƒÂ¥Ã‚Â¤Ã‚ÂªÃƒÂ£Ã‚ÂÃ¢â‚¬Â¢ */
  background: linear-gradient(45deg, #c299cc, #536ac9);
  -webkit-mask:
    linear-gradient(#000 0 0) content-box,
    linear-gradient(#000 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
}
.btn.round a {
  position: relative;
  text-decoration: none;
  padding-left: 20px;
/*
  background: linear-gradient(90deg, #c299cc, #536ac9);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
*/
  color: #c299cc;
  transition: 0.2s all ease-in-out;
}

.btn.round a:before,
.btn.round a:after {
  position: absolute;
  top: 50%;
  right: 22px;
  height: 2px;
  background: #536ac9;
  content: '';
  transition: 0.2s all ease-in-out;
}
.btn.round a:before {
  width: 30px;
  transform: translateY(-50%);
}
.btn.round a:after {
  width: 8px;
  transform: translateY(-50%) rotate(45deg);
  transform-origin: right center;
}

.btn.round.lemino_color::before {
  background: linear-gradient(45deg, rgba(255, 168, 49, 1), rgba(255, 40, 135));
}
.accordion .btn.round.lemino_color p,
.btn.round.lemino_color a {
background: linear-gradient(90deg, rgba(255, 168, 49, 1) 0%, rgba(255, 40, 135, 1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.btn.round.lemino_color a:before,
.btn.round.lemino_color a:after {
  background: rgba(255,40,135,1);
}
.btn_yet.btn.round a:before, .btn_yet.btn.round a:after {
/*  display: none;*/
  background: #c299cc;
}
.btn_end.btn_yet.btn.round a:before, .btn_end.btn_yet.btn.round a:after {
/*  display: none;*/
  background: #9A9A9A;
}

.btn_yet.btn.round,
.btn_yet.btn.round a {
/*  pointer-events: none!important;*/

}
.btn.round.btn_end::before {
  background: #9A9A9A;
}
.btn.round.btn_end a {
  color: #9A9A9A;
}
.btn.round.btn_end {
  opacity: 1;
}
.btn.round.btn_on a {
  background: linear-gradient(45deg, #c299cc, #536ac9);
  color: #fff;
}
#experience .entry_wrap .btn.round.btn_on a:before,
#experience .entry_wrap .btn.round.btn_on a:after {
  background: #fff;
}

/* ----------------------------------------------
SECTION
------------------------------------------------*/
.contents_slide {
	margin:  auto;
	padding: 2em 2em;
	width: 80%;
	max-width: 1201px;
	background: #ffffff;
	border-radius: 15px;
	color: #000;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}
.box_lead h2 {
    color: #000;
}
.contents_box > li {
  margin-bottom: 80px;
  padding-bottom: 90px;
  background: url("../images/line_between.webp") no-repeat bottom center/100%;
}
.contents_box > li:last-of-type {
  background: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
  .box_lead {
  position: relative;
  padding-left: 15px;
	font-size: 1.5rem;
	font-weight: 600;
  letter-spacing: 2px;
	margin-bottom: 40px;
  border-left: 5px solid #c50039;
  line-height: 1.4;
  vertical-align: super;
  align-items: center;
  display: flex; 
}
.box_lead::after {
 content: "";
  flex: 1;
  height: 2px;
  margin-left: 10px;
  background: linear-gradient(to right, #c50039, #ffffff);
}
.link_hover {
  display: block;
  transition: 0.2s all ease-in-out;
}
.link_hover:hover {
  opacity: .5;
  transition: 0.2s all ease-in-out;
}
/* ----------------------------------------------
WORKS
------------------------------------------------*/
.works_img {
  border-radius: 10px;
  overflow: hidden;
}
.artist {
  margin-top: 8px;
  font-size: 1.3rem;
  font-weight: 500;
 color: #000;
}
a{
	text-decoration: none;
}
.live_ttl {
  margin-top: 5px;
  font-size: .9em;
  line-height: 1.5;
  color: #000;
  text-decoration: none;
}


/* ----------------------------------------------------------------------------------------

-------------------------------------------------------------------------------------------- */
@media screen and (max-width: 812px) {


/* ----------------------------------------------
TOP
------------------------------------------------*/
  .btn.round {
    max-width: 400px;
  }

/* -----------------------------------------------------------
BTN
-------------------------------------------------------------*/
.btn a {
    padding: 14px 0;
    font-size:16px;
	  letter-spacing: 0;
}
  .accordion .btn.round.lemino_color p,
    .btn a {
    height: 50px;
  }
  .accordion .btn.round.lemino_color p,
  .btn.round.lemino_color a {
    padding-left: 0;
  }
  .accordion .btn.round.lemino_color:hover p,
  .accordion .btn.round.lemino_color p,
  .contents_wrap .btn a {
    font-size: 14.5px;
    padding-top: 13px;
  }
  .contents_wrap .btn.round a:before {
    width: 18px;
  }
  .accordion_title::after {
    font-size: 1.2rem;
  }
  .btn.round a:before {
    width: 20px;
  }
  .accordion .btn.round.lemino_color p {
    letter-spacing: 0;
  }
  .btn.round.lemino_color.all_color a:before, .btn.round.lemino_color.all_color a:after {
    box-shadow: none;
  }
/* ----------------------------------------------
SECTION
------------------------------------------------*/
.contents_wrap {
  width: 95%;
	margin: 50px auto;
	padding-top: 50px;
  padding: 2em  1.1em;
}
.contents_wrap h2,
  .box_lead {
	font-size: 16.5px;
    letter-spacing: 1.2px;
    line-height: 1.3;
}
  .box_lead {
    margin-bottom: 10px;
    padding-left: 10px;
    border-left: 4px solid #c50039;
  }
  .contents_box > li {
    margin-bottom: 40px;
    padding-bottom: 40px;
  }
  .border_box > li {
    padding: 10px 10px;
    border-radius: 10px;
  }
  .entry_tags {
    font-size: 10px;
    border: 1px solid #5a70cb;
  }
  .works_img {
    border-radius: 6px;
  }
  #experience .artist {
    font-size: 14px;
  }
  #experience .entry_ttl {
font-size: 14px;
        margin-top: 5px;
        padding-left: 17px;
        letter-spacing: 0;
        line-height: 1;
  }
  #experience .entry_ttl::before {
    width: 15px;
    height: 15px;
  }
  #experience .entry_date {
    padding: 3px 0;
    font-size: 12px;
    line-height: 1.3;
  }
  #experience .entry_wrap .btn a {
    height: 30px;
    padding: 3px;
    font-size: 12px;
    letter-spacing: 1px;
}
  #experience .entry_wrap .btn.round a:before, #experience .entry_wrap .btn.round a:after {
    display: none;
  }
  #howto .flex_box.four {
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  .howto_inn_double{
    display: -webkit-flex;
    display: flex;
    gap: 2%;
  }
  .howto_inn_double > * {
    width: 49%;
  }
  #howto .flex_box.four > * {
    width: 100%;
  }
  #howto .flex_box.four .flex_box.js {
    -webkit-flex-direction: row;
    flex-direction: row;
  }
  #howto .border_box_inn {
    padding: 10px;
    border: 3px solid transparent;
  }
  .howto_tx {
    padding-left: 0;
    font-size: 13px;
  }
  .howto_ic  {
    width: 40px;
  }
  .howto_tx_title {
    font-size: 12px;
    letter-spacing: -1.5px;
    line-height: 1.4;
  }
  #howto .flex_box.four .howto_inn_double .flex_box.js {
    flex-direction: column;
  }
  #howto .flex_box.four .howto_inn_double .howto_tx {
    width: 100%;
  }
  #howto .flex_box.four .howto_inn_double .p_none .howto_ic {
    display: none;
  }
  .border_box_inn:before {
    width: 2px;
    height: 16px;
  }
  .border_box_inn:before, .border_box_inn:after {
    top: calc(100% + 8px);
    right: 50%;
  }
  #howto .flex_box.four > * {
    margin-bottom: 13px;
  }
  .border_box_inn:after {
    right: calc(50% - 4px);
    transform:  rotate(-45deg);
    top: calc(100% + 8px);
  }
  #more_lemino .more_tx {
    width: 100%;
    margin-top: 5px;
    font-size: 14px;
    line-height: 1.3;
  }
  #more_lemino .more_ic {
    width: 45%;
  }
  #more_lemino .border_box > li a {
    padding: 13px 5px;
  }
/* ----------------------------------------------
SLIDE
------------------------------------------------*/
  .splide {
    padding-bottom: 10px;
  }
  .splide__slide {
    padding: 0 5px;
  }
  .artist {
    font-size: 15px;
  }
  .live_ttl {
    font-size: 12px;
  }


}
/* ----------------------------------------------------------------------------------------

-------------------------------------------------------------------------------------------- */
@media screen and (max-width: 812px) {

body {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-text-size-adjust: 100%;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  }
 .sp {
  display: block;
 }
 .pc {
  display: none;
 }
.contents_slide {
	margin:  auto;
	padding: 1em 1em;
	width: 80%;
	max-width: 1201px;
	background: #fff;
	border-radius: 15px;
	color: #000;
}
}
@media screen and (max-width: 360px) {
  .accordion .btn.round.lemino_color:hover p, .accordion .btn.round.lemino_color p, .contents_wrap .btn a {
    font-size: 12px;
  }
  .contents_wrap {
    width: 97%;
    padding: 2em .8em;
  }
  .howto_tx_title {
    font-size: 11px;
  }
  #experience .entry_ttl {
    font-size: 12px;
  }
  #experience .entry_date {
    font-size: 11px;
  }
  #more_lemino .more_tx {
    font-size: 13px;
  }
}
